## eole-mindmaps 0.2-16

=== debian/changelog ===
eole-mindmaps (0.2-16) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [485e938] oubli de l'url host local
  * [35bea03] vérifier que owncloud est activé (refs #23182)
  * [c484755] Merge branch 'patch'
  * [fcc7bdc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [14a80bc] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-15”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 06 Apr 2018 11:14:20 +0200

eole-mindmaps (0.2-15) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [8a29bf6] ouvrir un document depuis owncloud: l'url du document n'était pas bonne (refs #23182)
  * [5ad6d55] Merge branch 'patch'
  * [5240656] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f33e615] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-14”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 28 Mar 2018 15:08:29 +0200

eole-mindmaps (0.2-14) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [5cc7deb] encoder espace dans le nom du fichier lors de la sauvegarde (refs #23182)
  * [418a772] Merge branch 'patch'
  * [89df6e1] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [559e881] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-13”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Tue, 27 Mar 2018 10:57:57 +0200

eole-mindmaps (0.2-13) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [f00ce97] choisir depuis quel répertoire owncloud ouvrir un mindmap (refs #23182)
  * [c48976e] choisir dans quel répertoire owncloud sauvegarder un mindmap (refs #23182)
  * [ea879d1] Merge branch 'patch'
  * [eef3233] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b2c379e] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-12”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 23 Mar 2018 16:02:31 +0100

eole-mindmaps (0.2-12) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [2b688e0] ouverture d'un document stocké dans owncloud (refs #23182)
  * [e17f7f9] Merge branch 'patch'
  * [1a4115f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [44d5af3] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-11”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 21 Mar 2018 15:07:51 +0100

eole-mindmaps (0.2-11) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [8abc2d2] oubli pécédent commit (refs #23182)
  * [0b22343] Merge branch 'patch'
  * [1fc67aa] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c04fadd] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-10”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 16 Mar 2018 15:03:01 +0100

eole-mindmaps (0.2-10) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [58cb887] sauvegarder le document dans Owncloud (refs #23182)
  * [19a95ca] Merge branch 'patch'
  * [aae935e] templating config serveur (refs #23182)
  * [47ff4fa] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bb10975] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-9”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 16 Mar 2018 13:47:01 +0100

eole-mindmaps (0.2-9) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [d24c83f] authentifier les utilisateurs qui arrivent dans l'application (refs #21596)

  [ Arnaud Fornerot ]
  * [37a8863] Merge branch 'patch'
  * [f81ed9a] templeting de la configuration LDAP
  * [a3c0663] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [999c6b7] Arnaud Fornerot: Update package since “debian/envole/4/0.2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 02 Mar 2018 11:00:54 +0100

eole-mindmaps (0.2-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [3833179] Merge branch 'patch'
  * [d04f6de] [~] Traduction de l'aide
  * [58237f1] Merge branch 'patch'
  * [21f66f6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b9f1b8c] Mathieu Terroba: Update package since “debian/envole/4/0.2-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 05 Dec 2016 10:38:58 +0100

eole-mindmaps (0.2-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [35d86b1] [~] Debug + traduction des sources upstream
  * [7d68afb] Merge branch 'patch' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6e04f5b] Mathieu Terroba: Update package since “debian/envole/4/0.2-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 02 Dec 2016 15:43:21 +0100

eole-mindmaps (0.2-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [0539fe8] Modific mk
  * [19f4a3c] [+] Ajout des nouvelles sources de mindmap
  * [520757a] Merge branch 'upstream' into patch
  * [b81f9f5] [~] traduction de mindmap (refs #18076)
  * [3dc6508] [-]Suppressions de code
  * [60ac7dc] Merge branch 'patch'
  * [f65f9d3] [+] Nouvelle version + francisation de mindmaps (refs #18176)
  * [b1ec2e7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b5e4c74] Mathieu Terroba: Update package since “debian/envole/4/0.2-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 02 Dec 2016 14:10:50 +0100

eole-mindmaps (0.2-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [9684fde] renommage de fichier d'install

  [ EOLE Build Daemon ]
  * [1679fab] Mathieu Terroba: Update package since “debian/envole/4/0.2-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 29 Jun 2015 15:03:59 +0200

eole-mindmaps (0.2-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a66be05] Correction dico
  * [e91c339] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b3c08f7] Mathieu Terroba: Update package since “debian/envole/4/0.2-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 29 Jun 2015 14:42:38 +0200



## eole-mindmaps 0.2-19

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=mindmaps
VERSION=1.0
EOLE_VERSION=2.4
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-mindmaps (0.2-19) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [4336bc5] Liens Google sur application Mindmaps (refs #29055)
  * [582af2d] Merge branch 'patch'
  * [9cd021b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0b27e53] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-18”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 11 Oct 2019 09:15:45 +0200

eole-mindmaps (0.2-18) envole-4-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [260af1e] supprimer flash du menu de sauvegarde (refs #26067)
  * [3f8e2bb] Merge branch 'patch'
  * [1b5336e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9e37ba6] Deudja Murphy NZALI: Update package since “debian/envole/4/0.2-17”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 06 Jun 2019 12:00:39 +0200

eole-mindmaps (0.2-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b4100ee] totalement masquer l'entre owncloud s'il est désactivé (fixes #23182)
  * [bb43760] Merge branch 'patch'
  * [e3ad114] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [407fbcb] Arnaud Fornerot: Update package since “debian/envole/4/0.2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 16:18:53 +0200

## eole-mindmaps 1.0+2-3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=mindmaps
 VERSION=1.0
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-mindmaps (1.0+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [79696f5] prise en compte du cas_folder
  * [dd05eb1] Merge branch 'patch'
  * [dc1a27d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3d3cd46] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2022 09:45:06 +0100

eole-mindmaps (1.0+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [da92ca6] refonte sonde
  * [f1ad902] Merge branch 'patch'
  * [b3b27c9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d83971f] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 15:56:50 +0200

eole-mindmaps (1.0+2-1) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [7a6add5] Packaging
  * [63384ed] Merge branch 'master' into dist/envole/4/master
  * [8eab77c] Des oublis sur le packaging
  * [0c33e1a] Merge branch 'master' into dist/envole/4/master
  * [fc90580] Merge branch 'master' into dist/envole/4/master
  * [e91c339] Merge branch 'master' into dist/envole/4/master
  * [9684fde] renommage de fichier d'install
  * [b1ec2e7] Merge branch 'master' into dist/envole/4/master
  * [7d68afb] Merge branch 'patch' into dist/envole/4/master
  * [21f66f6] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [a3c0663] Merge branch 'master' into dist/envole/4/master
  * [e3ad114] Merge branch 'master' into dist/envole/4/master
  * [354fcb5] Merge branch 'master' into dist/envole/5/master

  [ Deudja Murphy NZALI ]
  * [47ff4fa] Merge branch 'master' into dist/envole/4/master
  * [1fc67aa] Merge branch 'master' into dist/envole/4/master
  * [1a4115f] Merge branch 'master' into dist/envole/4/master
  * [eef3233] Merge branch 'master' into dist/envole/4/master
  * [89df6e1] Merge branch 'master' into dist/envole/4/master
  * [5240656] Merge branch 'master' into dist/envole/4/master
  * [fcc7bdc] Merge branch 'master' into dist/envole/4/master
  * [1b5336e] Merge branch 'master' into dist/envole/4/master
  * [9cd021b] Merge branch 'master' into dist/envole/4/master

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 15:54:14 +0200

=== debian/control ===
Source: eole-mindmaps
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-mindmaps
Architecture: all
Depends: ${misc:Depends}, eole-web(>= 2.4.2~0)
Description: Configuration d'eole-mindmaps
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: mindmaps-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>=2.4.2~0)
Description: Sources de mindmaps, après compile jake
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
